.x-grid-cell-inner a {
    color: rgb(8, 101, 153);
    text-decoration: none;
}

.x-border-layout-ct {
    background-color: white;
}

.x-panel-header-text-multiline span {
    white-space: normal !important;
}

#NavMenuPanel .x-panel-header-default {
    background-color: #E8EFF5;
}

.x-collapse-menu-button:hover {
    background-position: -15px -180px;
}

.x-collapse-menu-button {
    cursor: pointer;
    background-image: url('../ext-4.1.1a/resources/themes/images/gray/tools/tool-sprites.gif');
    background-position: 0px -180px;
    width: 15px;
    height: 15px;
}

.grid-action-icon-small {
    width: 16px;
    height: 16px;
}
.x-column-header  {
    background-color: #802625;
    background-image: none;
}
.x-grid-header-ct {
    background-color: #802625;
    background-image: none;
}
.x-column-header-align-right .x-column-header-text {
    margin-right: 0;
    padding-right: 0;
}

.x-column-header-inner {
    line-height: 22px;
}

.x-column-header-inner .x-column-header-text {
    color: #FFFFFF;
    white-space: nowrap;
}

.x-column-header-over, .x-column-header-sort-ASC, .x-column-header-sort-DESC {
    background-color: #802625;
    background-image: none;
}

.x-btn-default-small {
    border-radius: 5px;
}

.x-panel-header-default {
    background-image: none !important;
}
.x-slider-labels, .x-slider-labels .x-box-inner {
    overflow: visible;
}

.homechart-btn-first {
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.homechart-btn-middle {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}
.homechart-btn-last {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.homenav-btn-cnt {
    margin-top: 10px;
    border-width: 0;
    border-top: 1px solid #D0D0D0;
    padding-top: 10px;
}

.homenav-button {
    height: 28px;
    background-color: #3E5878;
    background-image: none !important;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    margin: 3px;
}
.homenav-button .x-btn-inner {
    color: #FFFFFF;
    padding: 0 6px 0 6px;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 13px;
    font-weight: normal;
}
.homenav-button.x-btn-over .x-btn-inner, .homenav-button.active .x-btn-inner {
    color: #AFC5D2;
}

.navtop-button {
    height: 25px;
    background-color: #3E5878;
    background-image: none !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.navtop-button .x-btn-inner {
    color: #FFFFFF;
    padding: 0 6px 0 6px;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 13px;
    font-weight: normal;
}
.navtop-button.x-btn-over .x-btn-inner, .navtop-button.active .x-btn-inner {
    color: #AFC5D2;
}

.navmenubody {
    background-color: #E8EFF5 !important;
}

.navmenuheader {
    margin-bottom: 1px;
}
.navmenuheader .x-panel-header {
    padding: 6px 6px 6px 8px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    background: none repeat scroll 0 0 #3E5878 !important;
}
.navmenuheader .x-panel-header .x-panel-header-text {
    font-family: Georgia,"Times New Roman",Serif;
    font-weight: normal;
    color: white;
    letter-spacing: 0.18em;
    text-transform: uppercase;
    font-size: 0.9em;
    cursor: pointer;
}
.navmenuheader .x-tool.x-box-item  {
    display: none;
}
.navmenuheader .x-accordion-body {
    /*background-color: #E8EFF5;*/
    background-color: #ecf3f9;
    padding: 2px 5px;
}

.navmenuitem {
    /*padding: 4px 6px 4px 8px;*/
    padding: 4px 6px 4px 28px;
    /*background-color: #CDD9E2;*/
    background-color: #afc5d2;
    font-family: Georgia;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    margin-top: 1px;
}
.navmenuitem.active {
    background-color: #AFC5D2;
}
.navmenuitem a {
    font-family: Georgia,"Times New Roman",Serif;
    text-decoration: none;
    color: #3E5878;
    font-size: 11px;
    font-weight: normal;
    height: auto;
    letter-spacing: normal;
    line-height: 11px;
}
.navmenuitem.active a {
    color: #802625;
}
.navmenuitem a:hover {
    color: #802625;
}

.navcrumbstoolbar {
    background-image: none;
    background-color: #3e5878;
    padding-left: 8px;
}
.navcrumbstoolbar label {
    color: #C4D8E3;
}

.navcrumbsitem {
    padding: 2px;
    font: 12px normal Georgia,"Times New Roman",Serif;
}

.navcrumbsitem a, .navcrumbsseparator span {
    color: #C4D8E3;
    text-decoration: none;
}
.navcrumbsitem.active a {
    color: #ffffff
}
.navcrumbsitem a:hover {
    color: #ffffff;
}
.navcrumbsitem span {
    color: #ffffff;
}
.navcrumbsseparator {
    padding:  3px;
}

.paging-toolbar {
    border: 0 solid #D0D0D0;
    border-top-width: 1px;
}

.x-form-invalid-grid .x-grid-body {
    background-image: url('../ext-4.0.2/resources/themes/images/gray/grid/invalid_line.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    border-color: #C30 !important;
}

.x-form-extcombo {
    /*padding: 1px 3px;*/
}
.x-form-extcombo-values {
    /*background: white url('../ext-4.0.2/resources/themes/images/gray/form/text-bg.gif') repeat-x 0 0;*/
    border: #B5B8C8 1px solid;
    border-bottom: none;

}
.x-form-trigger-wrap-focus .x-form-extcombo-values {
    border-color: #7EADD9;
}
.x-form-extcombo input {
    /*border-top: none;*/
    /*border-left: none;*/
    /*border-bottom: none;*/
    /*background: none;*/
    /*margin-left: -1px;*/
}
.x-form-extcombo-trigger {
    /*padding-left: 1px;*/
    /*margin-left: -1px;*/
}
.x-form-extcombo-value {
    float: left;
    border: #D1D1D1 solid 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin: 2px 5px;
}
.x-form-extcombo-value .x-form-extcombo-value-text {
    padding: 2px 5px;
    float: left;
}
.x-form-extcombo-value .x-form-extcombo-value-control {
    border-left: #D1D1D1 solid 1px;
    width: 15px;
    height: 19px;
    float: left;
    cursor: pointer;
    text-align: center;
}
.x-form-extcombo-value .x-form-extcombo-value-control:hover {
    font-weight: bold;
}

.x-form-field-readonly input {
    color: #636363;
}

.x-action-col-cell img {
    margin: 3px;
}

.x-grid-row-editor .x-field {
    text-align: center;
}
.x-grid-row-editor .x-field img {
    display: none;
}

.verticalAlignTop {
    vertical-align:top;
}

.splashlink_big {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
    text-decoration: none;
    background: none repeat scroll 0 0 #3E5878 !important;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    padding: 6px 6px 6px 8px;
    text-transform:uppercase;
    text-align: center;
}

.splashlink_small{
    text-align: center;
}
.splashlink_small a {
    color: #3E5878;
    font-family: Georgia,"Times New Roman",Serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 11px;
    text-decoration: none;
    background-color: #AFC5D2;
    border-radius: 3px 3px 3px 3px;
    font-family: Georgia;
    cursor: pointer;
    margin: 1px 1px 1px 1px;
    padding: 4px 6px 4px 28px;    
}

/* old crud.css */

html, body {
    height: 100%;
}
#wrapper {
    min-height: 100%;
    z-index: 1;
}

#page-body {
    padding-bottom: 37px;
}

#footer {
    height: 25px;
    margin-top: -25px;
    /*margin-top: 10px;*/
    text-align: center;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 2;
    line-height: 25px;
    font-size: 0.75em;
    color: #000000;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
}

.welcome {
    padding-left: 13px;
    background: url(../images/welcome.gif) no-repeat;
}

.icon-user {
    background-image: url(../images/user.png) !important;
}

.icon-user-add {
    background-image: url(../images/user_add.gif) !important;
}

.icon-save {
    background-image: url(../images/save.gif) !important;
}
.icon-save-gray {
    background-image: url(../images/save-gray.gif) !important;
}
.icon-save-gray.x-item-disabled {
    background-image: url(../images/save-gray-disabled.gif) !important;
}

.icon-reset {
    background-image: url(../images/stop.png) !important;
}

.icon-grid {
    background-image: url(../images/grid.png) !important;
}

.icon-add {
    background-image: url(../images/add.png) !important;
}
.icon-add-gray {
    background-image: url(../images/add-gray.png) !important;
}

.icon-delete {
    background-image: url(../images/delete.png) !important;
}

.icon-cancel {
    background-image: url(../images/cancel.png) !important;
}
.icon-cancel-gray {
    background-image: url(../images/cancel-gray.png) !important;
}

.clds-navfooter-ct {
    background: url(../images/nav/bg_lownav.jpg) repeat-x 0 0;
    height: 16px;
}

.navigation-link-container {
    border-bottom: 1px solid #C5C5C5;
}

.navigation-link {
    padding: 2px 10px;
    background-color: #C5C5C5;
    background-image: -moz-linear-gradient(center top, #F9F9F9, #E3E4E6);
    border-color: -moz-use-text-color #C5C5C5 -moz-use-text-color -moz-use-text-color;
    border-left: 0 none;
    border-right: 1px solid #C5C5C5;
    border-style: none solid none none;
    border-width: 0 1px 0 0;
    font: 11px tahoma, arial, verdana, sans-serif;
    overflow: hidden;
}

.navigation-link:hover {
    background-color: #AACCF6;
    background-image: -moz-linear-gradient(center top, #EBF3FD, #EBF3FD 39%, #D9E8FB 40%, #D9E8FB);
    border-left-color: #AACCF6;
    border-right-color: #AACCF6;
}

.navigation-link a {
    color: #444;
    font-size: 14px;
    text-decoration: none;
}

.x-panel-default-framed {
    background-color: #FFF;
    border-radius: 0;
    border-style: solid;
    border-width: 0px;
}

.x-panel-body-default-framed {
    background-color: #FFF;
}

.navigation .navtoolbar {
    background: transparent url(../images/nav/pageHdr_sipri_name.png) no-repeat 18px 18px;
}
.navigation .x-panel-body, .navigation .x-toolbar {
    background: none;
}

.charts-title {
    margin-top: 12px;
    font-size: 20px;
    font-weight: 500;
}

.panel-shadow-title-bg {
    background-color: #ecf3f9;
    margin: 3px 20px;
    font-size: 17px;
    font-weight: 500;
}
.panel-shadow-bg {
    background-color: #ecf3f9;
}
.panel-shadow {
    margin: 0 20px 30px 20px;
    padding: 10px 20px;
    overflow: visible;
    background-color: #ffffff;
    -webkit-box-shadow: 0 21px 21px #555;
    -moz-box-shadow: 0 21px 21px #555;
    -ms-box-shadow: 0 21px 21px #555;
    box-shadow: 0 21px 21px #555;
}

.x-action-col-cell img:hover {
    cursor: pointer;
}

.x-form-warn-field input,
.x-form-warn-field textarea{
    background-color: white;
    background-image: url('../ext-4.0.2/resources/themes/images/gray/grid/warn_line.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    border-color: #ffaa00
}

.home-image {
    float: right;
    width: 242px;
    height: 155px;
    padding: 5px;
}

.home-text {
    text-align: justify;
}

.home-text-full {
    text-align: justify;
    clear: both;
}